/**
 * Created by IOAN on 11/26/2015.
 */
function show_page(lnk) {
    $('.page-' + lnk)[0].click();
}

$(document).ready(function(){
    // Tooltips
    $(".tooltip_views").tooltip({
        content: function() {
            //alert('here');
            var element = $( this );
            var vs  = element.attr('title');
            var title = "";
            var body = vs;
            var ps = vs.split(" ::: ");
            if(ps.length>1) {
                title = ps[0];
                body = ps[1];
            }
            if(title != "") {
                var html = '<p style="font-size: 12px;"><strong>'+title+'</strong><br/>'+body+'</p>';
                return html;
            }
            else {
                var html = '<p><strong>'+body+'</strong></p>';
                return html;
            }
        }
    });
});